logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2011-5210

Description

Directory traversal vulnerability in admin/preview.php in Limny 3.0.0 allows remote attackers to read arbitrary files via a ..%2F (encoded dot dot slash) in the theme parameter.


Affected Software


CPE Name Name Version
limny:limny limny 3.0.0

Related